# this file must be UTF-8 encoded
######################################################################
#
# German Language text and icon macros (translated from english.dm
# 9 March 2000)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

_textdefaultcontent_ [l=de] {Die angegebene Seite konnte nicht gefunden
werden. Bitte benutzen sie den "Zurück" Knopf ihres Browsers oder
den obigen "Home" Knopf um zur Hauptseite der elektronischen
Bibliothek zurückzukehren.}

_textdefaulttitle_ [l=de] {GSDL Fehler}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=de] {Diese Sammlung enthält _about:numdocs_
Dokumente.  Sie wurde vor _about:builddate_ Tagen erstellt.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textimagecollection_ [l=de] {}
_textimageabout_ [l=de] {Info}
_textimagehome_ [l=de] {Hauptseite}
_textimagehelp_ [l=de] {Hilfe}
_textimagepref_ [l=de] {Voreinstellungen}
_textimagegreenstone_ [l=de] {Greenstone Digital Library Software}
# -- Missing translation: _textimageusab_

_textimagesearch_ [l=de] {Suche nach einem bestimmten Begriff}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=de] {Alphabetische Liste der Titel}
_textimageCreator_ [l=de] {Alphabetische Liste der Autoren}
_textimageSubject_ [l=de] {Sortiert nach Sparte}
# -- Missing translation: _textimageDescription_
# -- Missing translation: _textimagePublisher_
# -- Missing translation: _textimageContributor_
_textimageDate_ [l=de] {Sortiert nach Datum}
# -- Missing translation: _textimageType_
# -- Missing translation: _textimageFormat_
# -- Missing translation: _textimageIdentifier_
# -- Missing translation: _textimageSource_
# -- Missing translation: _textimageLanguage_
# -- Missing translation: _textimageRelation_
# -- Missing translation: _textimageCoverage_
# -- Missing translation: _textimageRights_

_textimageOrganization_ [l=de] {Sortiert nach Organisation}
# -- Missing translation: _textimageKeyword_
_textimageHowto_ [l=de] {"Wie geht das?"-Kategorien}
_textimageList_ [l=de] {Liste der Dokumente}
_textimageSeries_ [l=de] {Sortiert nach Ausgaben}
# -- Missing translation: _textimageTo_
# -- Missing translation: _textimageFrom_
_textimageTopic_ [l=de] {Stöbern in Ausgaben zu speziellen Themen}
_textimageBrowse_ [l=de] {Stöbern}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=de] {Alphabetische Liste der Personen}
# -- Missing translation: _textimageAcronym_
# -- Missing translation: _textimagePhrase_
# -- Missing translation: _textimageArtist_
# -- Missing translation: _textimageVolume_
# -- Missing translation: _textimageCountries_
# -- Missing translation: _textimageCaptions_


_texticontabsearchgreen_ [l=de] {Suche}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=de] {Titel A-Z}
_texticontabCreatorgreen_ [l=de] {Autoren A-Z}
_texticontabSubjectgreen_ [l=de] {Sparten}
# -- Missing translation: _texticontabDescriptiongreen_
# -- Missing translation: _texticontabPublishergreen_
# -- Missing translation: _texticontabContributorgreen_
_texticontabDategreen_ [l=de] {Daten}
# -- Missing translation: _texticontabTypesgreen_
# -- Missing translation: _texticontabFormatgreen_
# -- Missing translation: _texticontabIdentifiergreen_
# -- Missing translation: _texticontabSourcegreen_
# -- Missing translation: _texticontabLanguagegreen_
# -- Missing translation: _texticontabRelationgreen_
# -- Missing translation: _texticontabCoveragegreen_
# -- Missing translation: _texticontabRightsgreen_

_texticontaborggreen_ [l=de] {Organisation}
# -- Missing translation: _texticontabKeywordgreen_
_texticontabhowgreen_ [l=de] {Wie geht das?}
_texticontabseriesgreen_ [l=de] {Serien}
_texticontablistgreen_ [l=de] {Auflistung}
# -- Missing translation: _texticontabtogreen_
# -- Missing translation: _texticontabfromgreen_
_texticontabtopicgreen_ [l=de] {Themen}
_texticontabbrwsegreen_ [l=de] {Stöbern}
# -- Missing translation: _texticontabCollagegreen_
# -- Missing translation: _texticontabbrowsgreen_
_texticontabPeoplegreen_ [l=de] {Personen A-Z}
# -- Missing translation: _texticontabAcronymgreen_
# -- Missing translation: _texticontabPhrasegreen_
# -- Missing translation: _texticontabArtistgreen_
# -- Missing translation: _texticontabVolumegreen_
# -- Missing translation: _texticontabCaptionsgreen_
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=de] {Sichten des Dokuments}
_texticonclosedbook_ [l=de] {öffnen dieses Dokuments und Sichten des Inhalts}
_texticonnext_ [l=de] {zur nächsten Sektion}
_texticonprev_ [l=de] {zur vorhergehenden Sektion}

# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_
# -- Missing translation: _texticonmsword_
# -- Missing translation: _texticonmp3_
# -- Missing translation: _texticonpdf_
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
# -- Missing translation: _texticonrtf_
# -- Missing translation: _texticonxls_

_page_ [l=de] {Seite }
_pages_ [l=de] {Seiten}
_of_ [l=de] {of }
_vol_ [l=de] {Volume}
_num_ [l=de] {Number}

_textmonth00_ [l=de] {}
_textmonth01_ [l=de] {Januar}
_textmonth02_ [l=de] {Februar}
_textmonth03_ [l=de] {März}
_textmonth04_ [l=de] {April}
_textmonth05_ [l=de] {Mai}
_textmonth06_ [l=de] {Juni}
_textmonth07_ [l=de] {Juli}
_textmonth08_ [l=de] {August}
_textmonth09_ [l=de] {September}
_textmonth10_ [l=de] {Oktober}
_textmonth11_ [l=de] {November}
_textmonth12_ [l=de] {Dezember}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

_magazines_ [l=de] {Magazine}

# -- Missing translation: _nzdlpagefooter_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "HAUPTSEITE" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=de] {_httpimg_/de/chomeof.gif}
_httpiconchomeon_ [l=de] {_httpimg_/de/chomeon.gif}

## "HILFE" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=de] {_httpimg_/de/chelpof.gif}
_httpiconchelpon_ [l=de] {_httpimg_/de/chelpon.gif}

## "VOREINSTELLUNGEN" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=de] {_httpimg_/de/cprefof.gif}
_httpiconcprefon_ [l=de] {_httpimg_/de/cprefon.gif}

# -- Missing translation: cusab
# -- Missing translation: _httpiconcusabof_
# -- Missing translation: _httpiconcusabon_


## "suche" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=de] {_httpimg_/de/tsrchgr.gif}
_httpicontsrchof_ [l=de] {_httpimg_/de/tsrchof.gif}
_httpicontsrchon_ [l=de] {_httpimg_/de/tsrchon.gif}
_widthtsrchx_ [l=de] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "titel a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=de] {_httpimg_/de/ttitlgr.gif}
_httpiconttitleof_ [l=de] {_httpimg_/de/ttitlof.gif}
_httpiconttitleon_ [l=de] {_httpimg_/de/ttitlon.gif}
_widthttitlex_ [l=de] {87}

# Not true DC, kept for legacy reasons
## "autoren a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=de] {_httpimg_/de/tauthgr.gif}
_httpicontcreatof_ [l=de] {_httpimg_/de/tauthof.gif}
_httpicontcreaton_ [l=de] {_httpimg_/de/tauthon.gif}
_widthtcreatx_ [l=de] {102}

## "sparten" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=de] {_httpimg_/de/tsubjgr.gif}
_httpicontsubjon_ [l=de] {_httpimg_/de/tsubjon.gif}
_httpicontsubjof_ [l=de] {_httpimg_/de/tsubjof.gif}
_widthtsubjx_ [l=de] {87}

# -- Missing translation: tdesc
# -- Missing translation: _httpicontdescgr_
# -- Missing translation: _httpicontdescon_
# -- Missing translation: _httpicontdescof_
# -- Missing translation: _widthtdescx_

# -- Missing translation: tpubl
# -- Missing translation: _httpicontpublgr_
# -- Missing translation: _httpicontpublon_
# -- Missing translation: _httpicontpublof_
# -- Missing translation: _widthtpublx_

# -- Missing translation: tcontr
# -- Missing translation: _httpicontcontrgr_
# -- Missing translation: _httpicontcontron_
# -- Missing translation: _httpicontcontrof_
# -- Missing translation: _widthtcontrx_

## "daten" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=de] {_httpimg_/de/tdategr.gif}
_httpicontdateof_ [l=de] {_httpimg_/de/tdateof.gif}
_httpicontdateon_ [l=de] {_httpimg_/de/tdateon.gif}
_widthtdatex_ [l=de] {87}

# -- Missing translation: ttype
# -- Missing translation: _httpiconttypegr_
# -- Missing translation: _httpiconttypeof_
# -- Missing translation: _httpiconttypeon_
# -- Missing translation: _widthttypex_

# -- Missing translation: tform
# -- Missing translation: _httpicontformgr_
# -- Missing translation: _httpicontformof_
# -- Missing translation: _httpicontformon_
# -- Missing translation: _widthtformx_

# -- Missing translation: tident
# -- Missing translation: _httpicontidentgr_
# -- Missing translation: _httpicontidentof_
# -- Missing translation: _httpicontidenton_
# -- Missing translation: _widthtidentx_

# Not true DC, kept for legacy reasons
# -- Missing translation: tsrc
# -- Missing translation: _httpicontsrcgr_
# -- Missing translation: _httpicontsrcof_
# -- Missing translation: _httpicontsrcon_
# -- Missing translation: _widthtsrcx_

# -- Missing translation: tlang
# -- Missing translation: _httpicontlanggr_
# -- Missing translation: _httpicontlangon_
# -- Missing translation: _httpicontlangof_
# -- Missing translation: _widthtlangx_

# -- Missing translation: trel
# -- Missing translation: _httpicontrelgr_
# -- Missing translation: _httpicontrelon_
# -- Missing translation: _httpicontrelof_
# -- Missing translation: _widthtrelx_

# -- Missing translation: tcover
# -- Missing translation: _httpicontcovergr_
# -- Missing translation: _httpicontcoveron_
# -- Missing translation: _httpicontcoverof_
# -- Missing translation: _widthtcoverx_

# -- Missing translation: tright
# -- Missing translation: _httpicontrightgr_
# -- Missing translation: _httpicontrighton_
# -- Missing translation: _httpicontrightof_
# -- Missing translation: _widthtrightx_



## "serien" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=de] {_httpimg_/de/tsergr.gif}
_httpicontserof_ [l=de] {_httpimg_/de/tserof.gif}
_httpicontseron_ [l=de] {_httpimg_/de/tseron.gif}
_widthtserx_ [l=de] {87}

# -- Missing translation: tto
# -- Missing translation: _httpiconttogr_
# -- Missing translation: _httpiconttoon_
# -- Missing translation: _httpiconttoof_
# -- Missing translation: _widthttox_

# -- Missing translation: tfrom
# -- Missing translation: _httpicontfromgr_
# -- Missing translation: _httpicontfromon_
# -- Missing translation: _httpicontfromof_
# -- Missing translation: _widthtfromx_

## "organisation" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=de] {_httpimg_/de/torggr.gif}
_httpicontorgon_ [l=de] {_httpimg_/de/torgon.gif}
_httpicontorgof_ [l=de] {_httpimg_/de/torgof.gif}
_widthtorgx_ [l=de] {105}

## "wie geht das?" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=de] {_httpimg_/de/thowgr.gif}
_httpiconthowon_ [l=de] {_httpimg_/de/thowon.gif}
_httpiconthowof_ [l=de] {_httpimg_/de/thowof.gif}
_widththowx_ [l=de] {115}

## "thema" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=de] {_httpimg_/de/ttopicgr.gif}
_httpiconttopicon_ [l=de] {_httpimg_/de/ttopicon.gif}
_httpiconttopicof_ [l=de] {_httpimg_/de/ttopicof.gif}
_widthttopicx_ [l=de] {87}

## "stöbern" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=de] {_httpimg_/de/tbrwsegr.gif}
_httpicontbrwseon_ [l=de] {_httpimg_/de/tbrwseon.gif}
_httpicontbrwseof_ [l=de] {_httpimg_/de/tbrwseof.gif}
_widthtbrwsex_ [l=de] {87}

# -- Missing translation: tcoll
# -- Missing translation: _httpicontcollgr_
# -- Missing translation: _httpicontcollof_
# -- Missing translation: _httpicontcollon_
# -- Missing translation: _widthtcollx_

## "personen" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=de] {_httpimg_/de/tpeopgr.gif}
_httpicontpeopof_ [l=de] {_httpimg_/de/tpeopof.gif}
_httpicontpeopon_ [l=de] {_httpimg_/de/tpeopon.gif}
_widthtpeopx_ [l=de] {87}

# -- Missing translation: tacro
# -- Missing translation: _httpicontacrogr_
# -- Missing translation: _httpicontacroof_
# -- Missing translation: _httpicontacroon_
# -- Missing translation: _widthtacrox_

# -- Missing translation: tphrse
# -- Missing translation: _httpicontphrsegr_
# -- Missing translation: _httpicontphrseof_
# -- Missing translation: _httpicontphrseon_
# -- Missing translation: _widthtphrsex_

# -- Missing translation: tartst
# -- Missing translation: _httpicontartstgr_
# -- Missing translation: _httpicontartstof_
# -- Missing translation: _httpicontartston_
# -- Missing translation: _widthtartstx_

# -- Missing translation: tkw
# -- Missing translation: _httpicontkwgr_
# -- Missing translation: _httpicontkwof_
# -- Missing translation: _httpicontkwon_
# -- Missing translation: _widthtkwx_

# -- Missing translation: tvol
# -- Missing translation: _httpicontvolgr_
# -- Missing translation: _httpicontvolof_
# -- Missing translation: _httpicontvolon_
# -- Missing translation: _widthtvolx_

# -- Missing translation: tcapt
# -- Missing translation: _httpicontcaptgr_
# -- Missing translation: _httpicontcaptof_
# -- Missing translation: _httpicontcapton_
# -- Missing translation: _widthtcaptx_

# -- Missing translation: tcount
# -- Missing translation: _httpicontcountgr_
# -- Missing translation: _httpicontcountof_
# -- Missing translation: _httpicontcounton_
# -- Missing translation: _widthtcountx_

## "hilfe" ## green_title ## h_help ##
_httpiconhhelp_ [l=de] {_httpimg_/de/h\_help.gif}
_widthhhelp_ [l=de] {200}
_heighthhelp_ [l=de] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=de] {über diese Sammlung}

_textsubcols1_ [l=de] {<p>Die komplette Sammlung umfaßt _1_ individuelle
Kollektionen:
<blockquote>}

_textsubcols2_ [l=de] {</blockquote>
Auf der Seite mit den Einstellugen können sie prüfen (und
 äYndern) welche individuellen Kollektionen sie momentan benutzen.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "info" ## green_title ## h_about ##
_httpiconhabout_ [l=de] {_httpimg_/de/h\_about.gif}
_widthhabout_ [l=de] {200}
_heighthabout_ [l=de] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=de] {Titel A-Z}
_texticonhcreat_ [l=de] {Autoren A-Z}
_texticonhsubj_ [l=de] {Sparten}
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
_texticonhdate_ [l=de] {Daten}
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
# -- Missing translation: _texticonhlang_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhto_
# -- Missing translation: _texticonhfrom_
_texticonhser_ [l=de] {Serien}
_texticonhhow_ [l=de] {Wie geht das?}
_texticonhorg_ [l=de] {Organisationen}
_texticonhbrwse_ [l=de] {Stöbern}
# -- Missing translation: _texticonhbrows_
_texticonhpeople_ [l=de] {Personen A-Z}
# -- Missing translation: _texticonhacronym_
# -- Missing translation: _texticonhphrases_
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=de] {Schliessen dieser Sektion der Bibliothek}
_texticonclosedbookshelf_ [l=de] {öffnen dieser Sektion der Bibliothek und Sichten des Inhalts}
_texticonopenbook_ [l=de] {Schliessen dieses Buches}
_texticonclosedfolder_ [l=de] {öffnen dieses Ordners und Sichten des Inhalts}
_texticonclosedfolder2_ [l=de] {öffnen der individuellen Kollektion: }
_texticonopenfolder_ [l=de] {Schliessen dieses Ordners}
_texticonopenfolder2_ [l=de] {Schliessen der individuellen Kollektion: }
_texticonsmalltext_ [l=de] {Sichten des Textabschnittes}
_texticonsmalltext2_ [l=de] {Sichten des Texts: }
_texticonpointer_ [l=de] {Augenblickliche Sektion}
_texticondetach_ [l=de] {öffnen dieser Seite in einem neuen Fenster}
_texticonhighlight_ [l=de] {Suchbegriffe werden hervorgehoben}
_texticonnohighlight_ [l=de] {Suchbegriffe werden nicht hervorgehoben}
_texticoncontracttoc_ [l=de] {Verkleinerte Version des Inhaltsverzeichnisses}
_texticonexpandtoc_ [l=de] {Expandierte Version des Inhaltsverzeichnisses}
_texticonexpandtext_ [l=de] {Anzeigen des gesamten Texts}
_texticoncontracttext_ [l=de] {Anzeigen des Textes nur für die augenblicklich ausgewählte Sektion}
_texticonwarning_ [l=de] {<b>Warnung: </b>}
_texticoncont_ [l=de] {Weitermachen?}

_textltwarning_ [l=de] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Wenn der Text hier expandiert wird, wird eine sehr grosse Menge an Daten dargestellt werden müssen _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=de] {Gehe zur Seite}
_textintro_ [l=de] {<i>(Einführender Text)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "titel a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=de] {_httpimg_/de/h\_title.gif}
_widthhtitle_ [l=de] {200}
_heighthtitle_ [l=de] {57}

# Not true DC, kept for legacy reasons
## "autoren a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=de] {_httpimg_/de/h\_auth.gif}
_widthhcreat_ [l=de] {200}
# -- Missing translation: _heighthcreat_

## "sparten" ## green_title ## h_subj ##
_httpiconhsubj_ [l=de] {_httpimg_/de/h\_subj.gif}
_widthhsubj_ [l=de] {200}
_heighthsubj_ [l=de] {57}

# -- Missing translation: h_desc
# -- Missing translation: _httpiconhdesc_
# -- Missing translation: _widthhdesc_
# -- Missing translation: _heighthdesc_

# -- Missing translation: h_publ
# -- Missing translation: _httpiconhpubl_
# -- Missing translation: _widthhpubl_
# -- Missing translation: _heighthpubl_

# -- Missing translation: h_contr
# -- Missing translation: _httpiconhcontr_
# -- Missing translation: _widthhcontr_
# -- Missing translation: _heighthcontr_

## "daten" ## green_title ## h_date ##
_httpiconhdate_ [l=de] {_httpimg_/de/h\_date.gif}
_widthhdate_ [l=de] {200}
_heighthdate_ [l=de] {57}

# -- Missing translation: h_type
# -- Missing translation: _httpiconhtype_
# -- Missing translation: _widthhtype_
# -- Missing translation: _heighthtype_

# -- Missing translation: h_form
# -- Missing translation: _httpiconhform_
# -- Missing translation: _widthhform_
# -- Missing translation: _heighthform_

# -- Missing translation: h_ident
# -- Missing translation: _httpiconhident_
# -- Missing translation: _widthhident_
# -- Missing translation: _heighthident_

# Not true DC, kept for legacy reasons
# -- Missing translation: h_src
# -- Missing translation: _httpiconhsrc_
# -- Missing translation: _widthhsrc_
# -- Missing translation: _heighthsrc_

# -- Missing translation: h_lang
# -- Missing translation: _httpiconhlang_
# -- Missing translation: _widthhlang_
# -- Missing translation: _heighthlang_

# -- Missing translation: h_rel
# -- Missing translation: _httpiconhrel_
# -- Missing translation: _widthhrel_
# -- Missing translation: _heighthrel_

# -- Missing translation: h_cover
# -- Missing translation: _httpiconhcover_
# -- Missing translation: _widthhcover_
# -- Missing translation: _heighthcover_

# -- Missing translation: h_right
# -- Missing translation: _httpiconhright_
# -- Missing translation: _widthhright_
# -- Missing translation: _heighthright_



# -- Missing translation: h_to
# -- Missing translation: _httpiconhto_
# -- Missing translation: _widthhto_
# -- Missing translation: _heighthto_

# -- Missing translation: h_from
# -- Missing translation: _httpiconhfrom_
# -- Missing translation: _widthhfrom_
# -- Missing translation: _heighthfrom_

## "serien" ## green_title ## h_ser ##
_httpiconhser_ [l=de] {_httpimg_/de/h\_ser.gif}
_widthhser_ [l=de] {200}
_heighthser_ [l=de] {57}

## "wie geht das?" ## green_title ## h_how ##
_httpiconhhow_ [l=de] {_httpimg_/de/h\_how.gif}
_widthhhow_ [l=de] {200}
_heighthhow_ [l=de] {57}

## "themen" ## green_title ## h_topic ##
_httpiconhtopic_ [l=de] {_httpimg_/de/h\_topic.gif}
_widthhtopic_ [l=de] {200}
_heighthtopic_ [l=de] {57}

## "organisation" ## green_title ## h_org ##
_httpiconhorg_ [l=de] {_httpimg_/de/h\_org.gif}
_widthhorg_ [l=de] {250}
_heighthorg_ [l=de] {57}

## "stöbern" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=de] {_httpimg_/de/h\_brwse.gif}
_widthhbrwse_ [l=de] {200}
_heighthbrwse_ [l=de] {57}

# -- Missing translation: h_coll
# -- Missing translation: _httpiconhcoll_
# -- Missing translation: _widthhcoll_
# -- Missing translation: _heighthcoll_

## "personen" ## green_title ## h_people ##
_httpiconhpeople_ [l=de] {_httpimg_/de/h\_people.gif}
_widthhpeople_ [l=de] {200}
_heighthpeople_ [l=de] {57}

# -- Missing translation: h_acro
# -- Missing translation: _httpiconhacronym_
# -- Missing translation: _widthhacronym_
# -- Missing translation: _heighthacronym_

# -- Missing translation: h_phrse
# -- Missing translation: _httpiconhphrse_
# -- Missing translation: _widthhphrse_
# -- Missing translation: _heighthphrse_

# -- Missing translation: h_artist
# -- Missing translation: _httpiconhartist_
# -- Missing translation: _widthhartist_
# -- Missing translation: _heighthartist_

# -- Missing translation: h_kw
# -- Missing translation: _httpiconhkw_
# -- Missing translation: _widthhkw_
# -- Missing translation: _heighthkw_

# -- Missing translation: h_vol
# -- Missing translation: _httpiconhvol_
# -- Missing translation: _widthhvol_
# -- Missing translation: _heighthvol_

# -- Missing translation: h_count
# -- Missing translation: _httpiconhcount_
# -- Missing translation: _widthhcount_
# -- Missing translation: _heighthcount_

# -- Missing translation: h_capt
# -- Missing translation: _httpiconhcapt_
# -- Missing translation: _widthhcapt_
# -- Missing translation: _heighthcapt_


## "WEITERMACHEN?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=de] {_httpimg_/de/contof.gif}
_httpiconconton_ [l=de] {_httpimg_/de/conton.gif}

## "EXPANDIEREN\nDES TEXTS" ## document_button ## eallt ##
_httpiconealltof_ [l=de] {_httpimg_/de/ealltof.gif}
_httpiconeallton_ [l=de] {_httpimg_/de/eallton.gif}

## "KONTRAKTIONDES\nINHALTS" ## document_button ## econc ##
_httpiconeconcof_ [l=de] {_httpimg_/de/econcof.gif}
_httpiconeconcon_ [l=de] {_httpimg_/de/econcon.gif}

## "SEPARATES\nFENSTER" ## document_button ## edtch ##
_httpiconedtchof_ [l=de] {_httpimg_/de/edtchof.gif}
_httpiconedtchon_ [l=de] {_httpimg_/de/edtchon.gif}

## "EXPANDIEREN\nDES INHALTS" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=de] {_httpimg_/de/eexpcof.gif}
_httpiconeexpcon_ [l=de] {_httpimg_/de/eexpcon.gif}

## "KONTRAKTION\nDES TEXTS" ## document_button ## etsec ##
_httpiconetsecof_ [l=de] {_httpimg_/de/etsecof.gif}
_httpiconetsecon_ [l=de] {_httpimg_/de/etsecon.gif}

## "HERVORHEBUNG" ## document_button ## ehl ##
_httpiconehlof_ [l=de] {_httpimg_/de/ehlof.gif}
_httpiconehlon_ [l=de] {_httpimg_/de/ehlon.gif}

## "KEINE\nHERVORHEBUNG" ## document_button ## enhl ##
_httpiconenhlof_ [l=de] {_httpimg_/de/enhlof.gif}
_httpiconenhlon_ [l=de] {_httpimg_/de/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=de] {_If_(_thislast_,Treffer _thisfirst_ - _thislast_ zur Anfrage: _cgiargq_,Keine Treffer für die Anfrage: _cgiargq_)}
_textnoquerytitle_ [l=de] {Suchseite}

_texticonthispage_ [l=de] {Suche}
_textsome_ [l=de] {einige}
_textall_ [l=de] {alle}
_textboolean_ [l=de] {boolsch}
_textranked_ [l=de] {gestaffelt}
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=de] {}
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=de] {Zahl der Wörter: }
_textpostprocess_ [l=de] {_If_(_quotedquery_,<br><i>weiterverarbeitet um _quotedquery_ zu finden</i>
)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=de] {Mehr als }
_textapprox_ [l=de] {über }
_textnodocs_ [l=de] {Keine Dokumente zur Anfrage passenden Dokumente gefunden.}
_text1doc_ [l=de] {Eins zur Anfrage passendes Dokument gefunden.}
_textlotsdocs_ [l=de] {zur Anfrage passenden Dokumente gefunden.}
_textmatches_ [l=de] {Passende Dokumente }
_textbeginsearch_ [l=de] {Suche beginnen}
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=de] {Suche nach _indexselection__If_(_jselection_, aus _jselection_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in der _nselection_ Sprache) die _querytypeselection_ der Wörter enthalten}

_textadvancedsearch_ [l=de] {Suche nach _indexselection_ _If_(_jselection_, aus _jselection_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in der _nselection_ Sprache) mit einer _querytypeselection_ Anfrage}

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=de] {(Wortendungen werden ignoriert)}

_textsearchhistory_ [l=de] {Alte Suchresultate}

#text macros for search history
_textnohistory_ [l=de] {Alte Suchresultate nicht verfügbar}
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "suche" ## green_title ## h_search ##
_httpiconhsearch_ [l=de] {_httpimg_/de/h\_search.gif}
_widthhsearch_ [l=de] {200}
_heighthsearch_ [l=de] {57}

## "resultate" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=de] {_httpimg_/de/qryresb.gif}
_widthqryresb_ [l=de] {_pagewidth_}
_heightqryresb_ [l=de] {17}

# -- Missing translation: schhistb
# -- Missing translation: _httpiconsrchhistb_
# -- Missing translation: _widthsrchhistb_
# -- Missing translation: _heightsrchhistb_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
# -- Missing translation: _textsetprefs_
_textsearchprefs_ [l=de] {Suchvoreinstellungen}
_textcollectionprefs_ [l=de] {Voreinstellungen zu Kollektionen}
_textpresentationprefs_ [l=de] {Voreinstellungen zur Präsentation}
_textpreferences_ [l=de] {Voreinstellungen}
# -- Missing translation: _textcasediffs_
_textignorecase_ [l=de] {ignoriere Groß-/Kleinschreibung}
_textmatchcase_ [l=de] {Groß-/Kleinschreibung muß passen}
# -- Missing translation: _textwordends_
_textstem_ [l=de] {ignoriere Wortendungen}
_textnostem_ [l=de] {das vollständige Wort muß passen}
_textprefop_ [l=de] {Zeige maximal _maxdocoption_ hits Treffer an, mit _hitsperpageoption_ Treffern per Seite.}
_textextlink_ [l=de] {Zugang zu externen Seiten: }
_textintlink_ [l=de] {Quelldokumente aufgefunden in:}
_textlanguage_ [l=de] {Schnittstellensprache: }
_textencoding_ [l=de] {Kodierung: }
_textformat_ [l=de] {Schnittstellenformat: }
_textall_ [l=de] {alle}
# -- Missing translation: _textquerymode_
_textsimplemode_ [l=de] {einfache Anfragen}
_textadvancedmode_ [l=de] {komplexe Anfragen (ermöglicht boolsche Suche mit !, &, |, und Klammern)}
_textlinkinterm_ [l=de] {via einer dazwischenliegenden Seite}
_textlinkdirect_ [l=de] {gehe direkt dorthin}
_textdigitlib_ [l=de] {die elektronische Bibliothek}
_textweb_ [l=de] {das Web}
_textgraphical_ [l=de] {Graphisch}
_texttextual_ [l=de] {Textuell}
_textcollectionoption_ [l=de] {<p>
Individuelle Sammlungen die eingebunden werden sollen:
<br>}

# -- Missing translation: _textrelateddocdisplay_
# -- Missing translation: _textsearchhistory_
# -- Missing translation: _textnohistory_
# -- Missing translation: _texthistorydisplay_
# -- Missing translation: _textnohistorydisplay_

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
# -- Missing translation: _textqueryboxsize_
# -- Missing translation: _textregbox_
# -- Missing translation: _textbigbox_
# -- Missing translation: _textformtype_
# -- Missing translation: _textsimple_
# -- Missing translation: _textadvanced_

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "voreinstellungen" ## green_title ## h_pref ##
_httpiconhpref_ [l=de] {_httpimg_/de/h\_pref.gif}
_widthhpref_ [l=de] {200}
_heighthpref_ [l=de] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=de] {Help}
_textSearchshort_ [l=de] {Suche nach bestimmten Wörtern}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=de] {Zugriff auf Publikationen nach Titel}
_textCreatorshort_ [l=de] {Zugriff auf Publikationen nach Autor}
_textSubjectshort_ [l=de] {Zugriff auf Publikationen nach Sparten}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=de] {Zugriff auf Publikationen nach Zeit}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
# -- Missing translation: _textSourceshort_
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=de] {Zugriff auf Publikationen nach Serien}
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
_textBrowseshort_ [l=de] {Stöbern in Publikationen}
_textOrganizationshort_ [l=de] {Zugriff auf Publikationen nach Organisation}
_textHowtoshort_ [l=de] {Zugriff auf Publikationen nach "Wie geht das?" Kategorien}
_textTopicshort_ [l=de] {Zugriff auf Publikationen nach Thema}
_textPeopleshort_ [l=de] {Zugriff auf Publikationen nach Personen}
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
# -- Missing translation: _textArtistshort_
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=de] {Klassifikation is nicht definiert}

_textSearchlong_ [l=de] {<p>Sie können <i>nach bestimmten Begriffen
suchen</i>, die im Text der Suchseite erscheinen. Das ist die erste
Seite, die angezeigt wird, wenn sie anfangen. Sie kann von allen
anderen Seiten durch Anklicken des <i>Suche</i> Knopfes erreicht
werden.  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=de] {<p>Sie können auf <i> Publikationen geordnet
nach Titel zugreifen</i> indem sie den <i>Titel A-Z</i> Knopf
anklicken. Dann wird ihnen eine alphabetisch geordnete Liste der
Bücher angezeigt.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=de] {<p>Sie können auf <i> Publikationen geordnet
nach Autor zugreifen</i> indem sie den <i>Autor</i> Knopf
anklicken. Dann wird ihnen eine nach Autor geordnete Liste der
Bücher angezeigt.  }

_textSubjectlong_ [l=de] {<p>Sie können auf <i> Publikationen geordnet
nach Sparte zugreifen</i> indem sie den <i>Sparte</i> Knopf
anklicken. Dann wird ihnen eine Liste der Sparten angezeigt,
dargestellt durch Bücherregale.  }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=de] {<p>Sie können auf <i> Publikationen geordnet
nach Datum zugreifen</i> indem sie den <i>Datum</i> Knopf
anklicken. Dann wird ihnen eine chronologisch geordnete Liste aller
Ausgaben angezeigt.  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
# -- Missing translation: _textSourcelong_

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=de] {<p>Sie können auf <i> Publikationen
geordnet nach Organisation zugreifen</i> indem sie den
<i>Organisationen</i> Knopf anklicken. Dann wird ihnen eine Liste der
Organisationen angezeigt.  }

_textHowtolong_ [l=de] {<p>Sie können auf <i> Publikationen
geordnet nach "Wie geht das?" Kategorie zugreifen</i> indem sie den
<i>Wie geht das?</i> Knopf anklicken. Dann wird ihnen eine Liste der
"Wie geht das?" Kategorien angezeigt.  }

_textTopiclong_ [l=de] {<p>Sie können auf <i> Publikationen geordnet
nach Thema zugreifen</i> indem sie den <i>Thema</i> Knopf
anklicken. Dann wird ihnen eine Liste der Themen angezeigt.  }

# -- Missing translation: _textTolong_

# -- Missing translation: _textFromlong_

_textSerieslong_ [l=de] {<p>Sie können auf <i> Publikationen geordnet
nach Serie zugreifen</i> indem sie den <i>Serie</i> Knopf
anklicken. Dann wird ihnen eine Liste der Serien angezeigt, die sich momentan in der Sammlung befinden.  }

_textBrowselong_ [l=de] {<p>Sie können durch <i>Publikationen
stöbern</i> indem sie den <i>Stöbern</i> Knopf anklicken.  }

_textPeoplelong_ [l=de] {<p>Sie können auf <i> Publikationen geordnet
nach Personen zugreifen</i> indem sie den <i>Personen A-Z</i> Knopf
anklicken. Dann wird ihnen eine Liste aller Einträge angezeigt,
die nach Nachnamen geordnet ist.  }

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

# -- Missing translation: _textArtistlong_

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=de] {<p>Klicken sie auf den <i>Unbekannt</i> Knopf
um durch die Publikationen zu stöbern. In diesem Fall wird die
Liste nach einem unbekannten Feld sortiert.  }

_texthelptopics_ [l=de] {<h2 align=left>Themen</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Wie man nach bestimmten Wörtern suchen kann</a>
<ul>
  <li><a href="\#query-terms">Suchbegriffe</a>
  <li><a href="\#query-type">Typ der Anfrage</a>
  <li><a href="\#scope-of-queries">Reichweite der Anfragen</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Voreinstellungen zu den Sammlungen</a>
  <li><a href="\#pres-prefs">Voreinstellungen zur Präsentation</a>
  <li><a href="\#search-prefs">Suchvoreinstellungen</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=de] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=de] {Wie Dokumente gelesen werden können}

_texthelpreadingdocs_ [l=de] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p> Sie köonnen feststellem, dass sie bei einem einzelnen
Dokument angekommen sind, wenn dessen Titel und Autor links oben auf
der Seite angezeigt werden. Daneben ist die aktuelle Seitennummer, ein
Kästchen welches ihnen die Auswahl einer neuen Seite erlaubt und
vorwärts und rückwäts Pfeile.

<p>Darunter ist der Text des aktuellen Abschnitts. Unten befinden befinden
sich Pfeile, die sie zum nächsten Abschnitt oder zum vorherigen
bringen nachdem sie den aktuellen Abschnitt gelesen haben.

<p>Unter dem Titel und dem Namen des Autors befinden sich drei Knöpfe.
Drücken sie auf <i>ganzes Dokument</i>, um den gesamten Text des
aktuellen Dokuments anzuzeigen. Ist 
das Dokument umfangreich, so kann der Ladevorgang einige Zeit in
Anspruch nehmen und es wird viel Arbeitsspeicher bennötigt!
Drücken sie auf <i>neues Fenster</i>, um das Dokument in einem neuen
Browserfenster zu öffnen. (Dies is sinnvoll, wenn sie Dokumente
vergleichen oder zwei auf einmal lesen wollen.) Wenn sie das Dokument
aufgrund einer Suche erhalten haben sind die Suchbegriffe
hervorgehoben. Drücken sie auf <i>nicht hervorheben</i>, um die
Suchbegriffe normal darzustellen.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_"
border="0"></td><td>Drücken sie auf den Pfeil, um zum nächsten
Abschnitt zu gelangen ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... oder
zurück zum vorigen Abschnitt</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Gesamten Text
darstellen, oder nicht</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_"
border="0"></td><td>Diese Seite in einem neuen Fenster öffnen</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Suchbegriffe
hervorheben, oder nicht</td></tr>
</table>

}

_texthelpsearching_ [l=de] {<h2>Wie sie nach bestimmten Worten suchen können</h2>
<p>
  Ausgehend von der Suchseite starten sie eine Suchanfrage in den folgenden
  einfachen Schritten::<p>
  
  <ol><li>Spezifizieren sie welche Dokumente sie durchsuchen wollen
      <li>Sagen sie, ob sie nach allen oder lediglich einigen der
      Suchbegriffe suchen wollen
      <li>Geben sie die Suchbegriffe ein
      <li>Drücken sie den Knopf <i>Starte Anfrage</i>
  </ol>

<p> Wenn sie eine Anfrage durchführen werden die Titel von zwanzig
dazu gefundenen Dokumenten angezeigt. Am Ende der Seite befindet sich ein
Knopf mit dem sie die nächsten zwanzig Seiten dargestellt
bekommen. Dort finden sie einen Knopf, der sie zu den nächsten Zwanzig
und einen der sie zu den ersten zwanzig bringt, und so fort. Um ein
beliebiges Dokument zu sehen drücken sie auf seinen Titel  oder den
kleinen Knopf daneben. 

<p> Gemäss der Voreinstellungen werden maximal bis zu 100 Dokumente zu
einer Anfrage zurückgegeben. Sie können diese Anzahl ändern
inden sie auf den Knopf <i>Voreinstellungen</i> am Kopf der Seite
drücken.<p> 

<p>_iconblankbar_
<a name=query-terms>
<h3>Suchbegriffe</h3>

<p> Was immer sie in das Suchfeld eingeben wird als Liste von Worten
interpretiert, die "Suchbegriffe" genannt werden. Jeder Begriff darf
ausschliesslich alphabetische Zeichen und Zahlen enthalten. Begriffe werden
durch Leerzeichen getrennt. Falls Interpunktionszeichen wie Punkte oder Kommata
auftauchen, dienen diese dazu, genau wie Leerzeichen, Begriffe zu
trennen. Im weiteren werden sie nicht weiter beachtet. Sie können
nicht nach Worten suchen die Interpunktionszeichen enthalten!

<p>Beispiel: die Anfrage<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>wird genauso interpretiert wie<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Anfragearten</h3>

<p>Es gibt zwei unterschiedliche Arten von Anfragen.

<ul>
  <li>Anfragen nach <b>allen</b> eingegebenen Suchbegriffen. Anfragen
  dieser Art suchen nach Dokumenten, die alle eingegebenen Suchbegriffe
  beinhalten. Dokumente, die der Anfrage genügen werden in
  alphabetischer Reihenfolge dargestellt.<p>

  <li>Anfragen nach <b>einigen</b> der eingegebenen Suchbegriffen. Geben
      sie einfach einige der Begriffe an, die möglicherweise in den
      Dokumenten enthalten sind nach denen sie suchen. Die Dokumente werden
      in der Reihenfolge dargestellt je nachdem wie stark sie die
      Suchanfrage erfüllen. Der Grad des Erfüllens der
      Suchanfrage wird folgendermassen bestimmt.
      <p><ul>
        <li> Je mehr Suchbegriffe ein Dokument enthält desto besser
      erfüllt es die Anfrage.
        <li> Seltene Begriffe sind wichtiger als sehr oft vorkommende.
        <li> Kurze Dokumente erfüllen Anfragen besser als lange.
      </ul>
</ul>

<p> Benutzen sie so viele Suchbegriffe wie sie wollen -- einen ganzen Satz
oder gar einen ganzen Absatz. Falls sie nur einen einzigen Suchbegriff
angeben werden die Dokumente nach der Häufigkeit dessen Auftauchens
sortiert.<p>
_texthelpscope_
}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

_textchangeprefs_ [l=de] {ändern ihrer Voreinstellungen}

_texthelppreferences_ [l=de] {<h2>_textchangeprefs_</h2>

<p>Wenn sie den Knopf <i>Voreinstellungen</i> am Kopf der Seite
drücken, können sie einige Eigenschaften der
Benutzerschnittstelle so verändern, dass sie ihren Anforderungen
entspricht. 

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Kollektionsvoreinstellungen</h3>

Einige Kollektionen enthalten mehrere Unterkollektionen welche entwerder
unabhängig oder gemeinsam als eine Einheit durchsucht werden
können. Falls dem so ist, können sie auf der Voreinstellungsseite
festlegen, welche der Unterkollektionen im Rahmen ihrer Anfragen
berücksichtigt werden sollen.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Darstellungsvoreinstellungen</h3>

Je nach vorliegender Kollektion können verschiedene Optionen
eingestellt werden, die die Art der Darstellung beeinflussen.

Kollektionen von Webseiten gestatten es ihnen die Darstellung der 
Greenstonenavigationsleiste, die sich am Kopf jeder Dokumentseite befindet
zu unterdrücken. Auf diese Weise endet ihre Anfrage direkt auf der
Webseite, die ihre Anfrage erfüllt, ohne dass der Greenstoneseitenkopf
dargestellt wird. Um in diesem Falle eine weitere Suche durchführen zu
können müssen sie den "Zurück" Knopf ihres Browsers
betätigen. Diese Art der Kollektionen erlaubt es ihnen auch die
Greenstonewarnmeldungen zu unterdrücken, die gezeigt werden, wenn sie
einen Link verfolgen, der aus der Greenstonekollektion in das World-Wide
Web führt. Weiterhin können sie in manchen Webkollektionen
einstellen, ob sie die Links auf der Ergebnisseite anstatt zur lokal in
der Kollektion gespeicherten Kopie direkt zur Originalwebseite führen
sollen. 

Kollektionen, die in verschiedenen Sprachen dargestellt werden können,
erlauben ihnen die Wahl der in der Benutzerschnittstelle zu verwendenden
Sprache. Ist die gewählte Sprache Chinesisch, so können sie
ausserdem feststellen, welche der Standardkodierungen für Chinesisch
ihr Browser verwendet.

Schliesslich erlauben ihnen alle Kollektionen anstatt der graphischen
Standardschnittstelle eine textuelle Schnittstelle zu verwenden. Dies ist
besonders für sehbehinderte Benutzer, die auf die Verwendung grosser
Zeichensätze oder von Geräten zur Sprachausgabe angewiesen sind,
sinnvoll.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Suchvoreinstellungen</h3>
Zwei Knopfpaare steuern, ob bei ihren Anfragen Gross- und Kleinschreibung
beachtet wird, und ob Wortstämme Verwendung finden. Die ersten beiden
Knöpfe steuern, ob Gross- und Kleinbuchstanben zwischen ihrer Anfrage
und den Dokumententextem übereinstimmen müssen. Die zweiten
beiden Knöpfe bestimmen, ob Wortenden bei der Suche ignoriert werden
oder nicht. 

<p>Beispiel: wenn die Knöpfe <i>ignoriere Gross-/Kleinschreibung</i> und
<i>ignoriere Wortendungen</i> angewählt sind, wird die Anfrage<p>
    <ul><kbd>African buildings</kbd></ul>
      <p>genauso behandelt wie die Anfrage<p>
      <ul><kbd>africa build</kbd>,</ul><p>
      da der Grossbuchstabe in "African" zu einem Kleinbuchstaben
      transformiert wird und die Endungen "n" and "ing" von
      "African" und "building" entfernt werden (ausserdem wird "s" von
      "builds" entfernt).

<p>Sie können auch auf einen komplexeren Anfragemodus umschalten,
welcher es ihnen gestattet Begriffe zu kombinieren indem sie sie mittels
der Operatoren AND (&), OR (|), und NOT (!) verknüpfen. Dies erlaubt
es ihnen präzisere Anfragen zu spezifizieren.

<p>Schliesslich können sie die Anzahl der als Antwort
zurückgegebenen passenden Dokumente und  der
auf einer Seite dargestellten Dokumente einstellen.

}

_texttanumbrowseoptions_ [l=de] {Es gibt _numbrowseoptions_ Arten Informationen in
dieser Kollektion zu finden:}

_textsimplehelpheading_ [l=de] {Wie man Informationen findet}

_texthelpscope_ [l=de] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Reichweite der Anfragen</h3>

<p> In den meisten Kollektionen können sie in verschiedenen Indexen
suchen. Es kann zum Beispiel einen Autoren- und einen Titelindex
geben. Oder es gibt einen Kapitel- und einen Paragraphenindex. In jedem
Fall wird zu ihrer Anfrage passendes Dokument immer vollständig
zurückgegeben egal welchen Index sie zur Suche verwendet haben.
<p>Sollte es sich bei Dokumenten um Bücher handeln, so werden sie immer
an der passenden Stelle (in der Kollektion) geöffnet.
}
